package com.qmth.distributed.print.business.enums;

import com.qmth.teachcloud.common.enums.EnumResult;

import java.util.ArrayList;
import java.util.List;

/**
 * 通用模板类型
 * @Date: 2021/3/23.
 */
public enum LoginTypeEnum {

    ACCOUNT("账号登录"),
    PHONE("手机验证码登录");

    LoginTypeEnum(String desc) {
        this.desc = desc;
    }

    private String desc;

    public String getDesc() {
        return desc;
    }

}
